Loading...
Searching...
No Matches
ONuPatch.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/Basis.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/OGeomParam.h>`
`#include <Alembic/AbcGeom/OGeomBase.h>`
Include dependency graph for ONuPatch.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ONuPatchSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ONuPatchSchema::Sample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::OSchemaObject< ONuPatchSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ONuPatch
typedef Util::shared_ptr< ONuPatch > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ONuPatchPtr

## Functions

static ALEMBIC_EXPORT_CONST int32_t | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ABC_GEOM_NUPATCH_NULL_INT_VALUE (INT_MIN/4)